Subject: FW: The Coldest Town on Earth
From: "Char Olson" <[email-masked]>
To: "Kirchstein Jim" <[email-masked]>
Date: Fri, 29 Mar 2013 12:04:17 -0500

Jim.

Are you ready for the "unveiling of Hugo's portrait?"

I'm showing you these first for your opinion.

I like the first one best.

Victor didn't have much to work with. just a photograph of him in that
position while sitting at a booth at Leystra's years ago.

The second one, maybe both, have too much hair on him.  I can't remember and
the background on the picture was dark so it was a challenge.

Would love to put that in our next newsletter with proper approval, of
course.

For now

Have a great Easter Sunday

Char

From: victor bakhtin [mailto:[email-masked]] 
Sent: Friday, March 29, 2013 11:48 AM
To: Char Olson
Subject: Re: The Coldest Town on Earth

 

  _____  

From: Char Olson <[email-masked]>
To: Bakhtin Victor <[email-masked]> 
Sent: Saturday, March 9, 2013 1:00 PM
Subject: FW: The Coldest Town on Earth

 

From: [email-masked] [mailto:[email-masked]] 
Sent: Wednesday, March 6, 2013 8:50 AM
To: undisclosed recipients:
Subject: Fw: The Coldest Town on Earth

 Reminds me of where I have spent the last four months. 

 

The Coldest Town on Earth

They say it is a nice place to go on vacation but don't bring shorts to
wear. ha.

 

--Forwarded Message Attachment--

No virus found in this message.
Checked by AVG - http://www.avg.com/
Version: 2012.0.2238 / Virus Database: 2641/5635 - Release Date: 02/26/13